body {
  font: 16px/28px arial, sans-serif;
  background-color: #eaeaea;
  color: #333333;
  margin: 0;
}

.container {
  width: 960px;
  margin: auto;
  background-color: #ffff;
}

.header {
  padding: 10px;
}

.header .judul {
  font-size: 40px;
  color: tomato;
  margin-left: 20px;
}
.header ul li {
  display: inline-block;
  margin-left: -23px;
  padding-right: 23px;
}
.header a {
  color: salmon;
  text-decoration: none;
  padding: 3px;
}

.header a:hover {
  background-color: lightskyblue;
  color: white;
}
.hero {
  height: 320px;
  background-image: url(img/hero-min.png);
  background-size: cover;
  background-position: 0, -230px;
  border-top: 5px solid lightskyblue;
  border-bottom: 5px solid tomato;
}

.main {
  width: 600px;
  padding: 5px;
  box-sizing: border-box;
  float: left;
}

.main .judul_content {
  font-size: 32px;
  font-weight: bold;
  margin-left: 20px;
}

.main .penulis {
  font-size: 13px;
  margin-left: 20px;
  margin-top: -25px;
}

.main .penulis a {
  color: salmon;
  text-decoration: none;
}

.main p {
  margin-left: 10px;
  margin-right: 10px;
}
.footer {
  background-color: #333;
  padding: 5px;
}

/*side bar */
.sidebar {
  width: 300px;
  float: right;
  padding: 20px;
}

.sidebar img {
  width: 80px;
  height: 80px;
  float: left;
  padding-right: 20px;
}

.sidebar p {
  font: 12px/18px arial;
}

.footer .copy {
  color: #eaeaea;
  text-align: center;
  font-size: 12px;
}

/* Clearfix */

.cf:before,
.cf:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}

.cf:after {
  clear: both;
}

.cf {
  *zoom: 1;
}
